extends layout

block content
    h1 Navigation
    p Welcome to <code>probot</code>
    p
        h2 A few things to do:
        ul
            li
                a(href='/user/') Manage user specific things
            li
                a(href='/team/') Manage team specific things
            li
                a(href='http://hmpg.net/') Leave this site
                | (proceed with caution)
            //todo logout